Audiobook
Start speaker detection for a project
POST
project_id*Project Idapplication/json- body
detect_emotions?Detect EmotionsAlso pick a delivery emotion for each line
Default
falsemode?Mode'speakers' to attribute dialogue, 'emotions' to only mark narration emotion, 'both' to attribute then mark emotion in one run
Default
"speakers"Successful Response
response?unknownapplication/jsoncurl -X POST 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/assign-speakers' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
null